/*
 * Zie assetlijst of topdesk
 *
 * 200JAARCPT2 [10.144.1.71]
 *
 */
/*
*#define IPSHOWCTL "10.144.1.1"
*#define UDPPORT 7000
*/
#define IPSHOWCTL "10.143.1.1"
#define UDPPORT 7000
#define COMPONENT "onschatbaar_cpt_2"
#define UDPMSGON1 "VITRINE5_AAN"
#define UDPMSGOFF1 "VITRINE5_UIT"
#define UDPMSGON2 "VITRINE6_AAN"
#define UDPMSGOFF2 "VITRINE6_UIT"
#define UDPMSGON3 "VITRINE7_AAN"
#define UDPMSGOFF3 "VITRINE7_UIT"
#define UDPMSGON4 "VITRINE8_AAN"
#define UDPMSGOFF4 "VITRINE8_UIT"
